Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/payments/{payment_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "amount": 123, "contact_id": "<string>", "currency": "<string>", "external_intent_id": "<string>", "hub_id": "<string>", "payment_account_id": "<string>", "status": "<string>", "amount_refunded": 0, "charged_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "external_charge_id": "<string>", "external_hosted_invoice_url": "<string>", "external_invoice_id": "<string>", "failure_code": "<string>", "failure_message": "<string>", "order_id": "<string>", "receipt_url": "<string>", "refunded_at": "2023-11-07T05:31:56Z", "source": "native", "subscription_id": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "payments" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes